@charset "utf-8";

.img-auto {
	width: 100%;
	height: auto;
}

/*--------------------------------------------------*/
/* mediatope
/*--------------------------------------------------*/

.mov-bl {
	margin: -34px -40px 0;
	overflow: hidden;
	border-radius: 5px 5px 0 0;
}

.mov-bl .oo-player-container {
	min-width: auto;
}

.mov-foot {
	margin-top: 10px;
}

.mov-foot > .link-arrow {
	margin-top: 8px;
}

@media (max-width: 968px) {
	.mov-bl {
		margin: -12px -16px 0;
	}
}

@media (max-width: 530px) {
	.mov-foot {
		margin-top: 0;
	}
}

/**
 * ソーシャルボタン
 */

.social-btn {
	padding-top: 8px;
	float: right;
}

.social-btn li {
	float: right;
	height: 21px;
}

.social-btn .twitter > a {
	display: block;
}

.social-btn .facebook {
	margin-right: 15px;
}

/**
 * 内容の写真の寄せ
 */

.img_right {
	float: right;
	margin-left: 10px;
}

.img_left {
	float: left;
	margin-right: 10px;
}

/**
 * 戻るボタン
 */
.btn-cmlist {
	width: 300px;
	padding: 18px 0;
}

@media (max-width: 530px) {
	.btn-cmlist {
		width: 200px;
	}
}

/*--------------------------------------------------*/
/* ナビを動画の上に持ってくる
/*--------------------------------------------------*/

.sb-mask {
	z-index: 20000;
}

#sb-nav {
	z-index: 20001;
}

/*--------------------------------------------------*/
/* 関連
/*--------------------------------------------------*/

.relat .grid-cell:nth-child(n+4),
.relat .o-card__text {
	display: none;
}

/*--------------------------------------------------*/
/* 新聞紙面をみるボタン
/*--------------------------------------------------*/

.o-btn._pdf {
	background-image: url(/ad/img/ic_file_pdf_white.svg);
	background-size: 27px;
	padding-right: 55px;
}

/*--------------------------------------------------*/
/* インタビュー形式 */
/*--------------------------------------------------*/

.p-voice {
	--color-white: #fff;
	--color-gray: #ccc;
	--img-size: 90px;

	display: flex;
	gap: 50px;
}

.p-voice + .p-voice {
	margin-top: 30px;
}

.p-voice__icon {
	width: var(--img-size);
	flex-shrink: 0;
}

.p-voice__img {
	width: var(--img-size);
	height: var(--img-size);
	overflow: hidden;
	border: 2px solid var(--color-gray);
	border-radius: 50%;
	background-color: var(--color-white);
}

.p-voice__img > img {
	max-width: 100%;
	height: auto;
}

.p-voice__attr {
	margin-top: 5px !important;
	font-weight: bold;
	font-size: 87.5%;
	text-align: center;
}

/* p-voice__balloon
------------------------------------------*/

.p-voice__balloon {
	position: relative;
	padding: 20px;
	border: 2px solid var(--color-gray);
	border-radius: 12px;
	background-color: var(--color-white);
}

.p-voice__balloon::before,
.p-voice__balloon::after {
	content: "";
	right: 100%;
	position: absolute;
	width: 0;
	height: 0;
	border: solid transparent;
}

.p-voice__balloon::before {
	top: 25px;
	border-right-color: var(--color-gray);
	border-width: 20px 30px 20px 0;
}

.p-voice__balloon::after {
	top: 27px;
	border-right-color: var(--color-white);
	border-width: 18px 27px 18px 0;
}

.p-voice__balloon > * {
	margin-top: 0 !important;
}

/* p-voice:nth-child(even)
------------------------------------------*/

.p-voice:nth-child(even) {
	flex-direction: row-reverse;
}

.p-voice:nth-child(even) > .p-voice__balloon::before,
.p-voice:nth-child(even) > .p-voice__balloon::after {
	right: auto;
	left: 100%;
	border-right-color: transparent;
	border-right-width: 0;
}

.p-voice:nth-child(even) > .p-voice__balloon::before {
	border-left-color: var(--color-gray);
	border-left-width: 30px;
}

.p-voice:nth-child(even) > .p-voice__balloon::after {
	border-left-color: var(--color-white);
	border-left-width: 27px;
}

/* responsive
------------------------------------------*/

@media (max-width: 767px) {
	.p-voice {
		--img-size: 70px;
		gap: 25px;
	}

	.p-voice + .p-voice {
		margin-top: 25px;
	}

	.p-voice__attr {
		font-size: 68.8% !important;
	}

	.p-voice__balloon {
		padding: 10px;
	}

	.p-voice__balloon::before {
		border-width: 10px 20px 10px 0;
	}

	.p-voice__balloon::after {
		border-width: 8px 17px 8px 0;
	}

	.p-voice:nth-child(even) > .p-voice__balloon::before,
	.p-voice:nth-child(even) > .p-voice__balloon::after {
		border-right-width: 0;
	}

	.p-voice:nth-child(even) > .p-voice__balloon::before {
		border-left-width: 20px;
	}

	.p-voice:nth-child(even) > .p-voice__balloon::after {
		border-left-width: 17px;
	}
}
